@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// package icon for summary
app-icon-package {
  ::ng-deep {
    svg {
      width: 15.92px;
      height: 17.54px;
    }
  }
}

app-side-modal-create-space {
  position: fixed;
  z-index: 5000;
}
